.version.index /* version checker */
{
	color: #0000FC;
	background-color: #A4C9ED;
}

.html
{
	background-color: #2D193B;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu197
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
}

#u197
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u78
{
	z-index: 3;
	width: 960px;
	padding-bottom: 730px;
	margin-right: -10000px;
}

#u195
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#u76
{
	z-index: 5;
	width: 960px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u97
{
	z-index: 6;
	width: 789px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 85px;
}

#u111
{
	z-index: 8;
	width: 960px;
	padding-bottom: 22px;
	margin-right: -10000px;
	margin-top: 728px;
}

#u246-22
{
	z-index: 51;
	width: 252px;
	min-height: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 85px;
}

#u249
{
	z-index: 117;
	width: 2px;
	height: 156px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 358px;
}

#u250-22
{
	z-index: 73;
	width: 253px;
	min-height: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 372px;
}

#u250-9
{
	line-height: 4px;
	padding-top: 5px;
	color: #FFFFFF;
	font-family: arimo, sans-serif;
	font-weight: 400;
}

#u250-12
{
	line-height: 5px;
	padding-top: 5px;
	color: #C4D600;
	font-family: arimo, sans-serif;
	font-weight: 700;
}

#u250-14
{
	color: #B2D235;
	font-family: arimo, sans-serif;
	font-weight: 700;
}

#u246-18,#u250-18
{
	font-family: arimo, sans-serif;
	font-weight: 700;
}

#u248
{
	z-index: 116;
	width: 2px;
	height: 156px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 644px;
}

#u247-21
{
	z-index: 95;
	width: 210px;
	min-height: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 664px;
}

#u246-2,#u250-2,#u247-2
{
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0px;
	color: #C4D600;
	font-family: arimo, sans-serif;
	font-weight: 700;
}

#u246-8,#u250-11,#u247-8
{
	padding-top: 5px;
	color: #C4D600;
	font-family: arimo, sans-serif;
	font-weight: 700;
}

#u246-12,#u247-12
{
	padding-top: 3px;
	color: #FFFFFF;
	font-family: arimo, sans-serif;
	font-weight: 400;
}

#u246-6,#u246-16,#u250-8,#u250-20,#u247-6,#u247-16
{
	padding-top: 5px;
	color: #FFFFFF;
	font-family: arimo, sans-serif;
	font-weight: 400;
}

#u246-14,#u247-14
{
	color: #B2D235;
}

#u246-20,#u247-19
{
	color: #FFFFFF;
	font-family: arimo, sans-serif;
	font-weight: 400;
}

#u246-13,#u246-17,#u250-13,#u250-17,#u247-13,#u247-17
{
	color: #C4D600;
	font-family: arimo, sans-serif;
	font-weight: 700;
}

#u267
{
	z-index: 13;
	margin-right: -10000px;
	margin-top: 230px;
	left: 84px;
}

#u254
{
	z-index: 15;
	width: 451px;
	margin-right: -10000px;
	margin-top: 246px;
	left: 105px;
}

#u256-6
{
	z-index: 16;
}

#u255-6
{
	z-index: 22;
	left: -1px;
	margin-top: 4px;
}

#u269
{
	z-index: 28;
	width: 363px;
	margin-right: -10000px;
	margin-top: 236px;
	left: 502px;
}

#u273
{
	z-index: 29;
	width: 253px;
	padding-bottom: 19px;
	margin-right: -10000px;
	left: 111px;
}

#u274
{
	z-index: 30;
	width: 230px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 11px;
}

#u270
{
	z-index: 32;
	width: 230px;
	margin-right: -10000px;
	margin-top: 66px;
}

#u271
{
	z-index: 33;
	width: 230px;
	margin-right: -10000px;
}

#u258
{
	z-index: 35;
	width: 750px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 105px;
}

#u266
{
	z-index: 36;
	width: 750px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u259
{
	z-index: 37;
	width: 689px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 39px;
}

#u262
{
	z-index: 38;
	width: 605px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 106px;
}

#u263-4
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#u261-6
{
	z-index: 43;
	margin-right: -10000px;
	margin-top: 6px;
	left: -1px;
}

#u264
{
	z-index: 49;
	width: 202px;
	margin-right: -10000px;
	left: 487px;
}

#u257
{
	z-index: 118;
	width: 789px;
	padding-bottom: 25px;
	margin-right: -10000px;
	margin-top: 226px;
	left: 81px;
}

#u260-10
{
	z-index: 119;
	width: 568px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 433px;
	left: 58px;
}

#u128-4
{
	z-index: 9;
	width: 243px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 940px;
	left: 380px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -939px;
}

